Subject: [AVTCORE] On my recently submitted errata

From: Julius Friedman <[email-masked]>
Date: Fri, 20 Feb 2015 17:03:26 -0500

I have sent he preliminary copy of what I hope will allow for the updates I
suggest as improvements to the various standards in question however I did
not send such document to the list in public as of yet.

I move to make no excuses for my delay however there is a lot of subject
material both to reference and disambiguate and as a result Magnus and Ron
have a copy of the document and I will address the list in public as
appropriate in due course, I appreciate your patience in this matter.

I am sure you will be updated as appropriate.

Sincerely,
Julius Friedman